# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0038_add_created_training_in_training_task'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='action',
            name='first_update',
        ),
        migrations.RemoveField(
            model_name='action',
            name='last_update',
        ),
        migrations.RemoveField(
            model_name='action',
            name='mgroups',
        ),
        migrations.RemoveField(
            model_name='action',
            name='training',
        ),
        migrations.RemoveField(
            model_name='action',
            name='user',
        ),
        migrations.DeleteModel(
            name='Action',
        ),
    ]
